body {
  background: #fff;
  color: #202020;
  margin: 48px 0;
}

h1 {
  cursor: default;
  margin-bottom: 16px;
  font-weight: 800;
  font-size: 48px;
  line-height: 56px;
}
@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 12px;
    font-size: 40px;
    line-height: 48px;
  }
}

.header {
  text-align: center;
  margin-bottom: 64px;
}
@media screen and (max-width: 767px) {
  .header {
    margin-bottom: 48px;
  }
}
.header__post_heading {
  font-weight: 800;
  font-size: 24px;
  line-height: 32px;
}

.book {
  margin-bottom: 64px;
}
@media screen and (max-width: 767px) {
  .book {
    margin-bottom: 32px;
  }
}
.book__img {
  text-align: center;
}
.book__img img {
  width: 100%;
  border-radius: 4px;
  box-shadow: 0 16px 32px rgba(0,0,0,0.4);
}
@media screen and (max-width: 767px) {
  .book__img img {
    width: 60%;
    margin-bottom: 24px;
  }
}

.pricing_card {
  background: #F7F7F7;
  padding: 32px;
  text-align: center;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  .pricing_card {
    margin-bottom: 20px;
  }
}
.pricing_card__heading {
  font-size: 24px;
  font-weight: 800;
}
.pricing_card__price {
  font-size: 32px;
  font-weight: bold;
  color: #FF2B44;
  line-height: 32px;
  margin-bottom: 16px;
}
.pricing_card__price span {
  font-size: 18px;
  color: #202020;
  text-decoration: line-through;
}
.pricing_card__coupon {
  padding: 8px 16px;
  border: 1px dashed #FF2B44;
  color: #FF2B44;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 24px;
}
.pricing_card__safe {
  font-size: 12px;
  margin-top: 8px;
  color: #666;
}
a.pricing_card__cta {
  display: inline-block;
  font-size: 24px;
  text-decoration: none;
  background: #FF2B44;
  padding: 16px 32px;
  border-radius: 8px;
  color: #fff;
  font-weight: 800;
  transition: all 0.2s ease;
}
a.pricing_card__cta:hover {
  transform: scale(1.02,1.02);
}


footer {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: 48px;
}
footer a {
  color: #202020 !important;
}
